Updates the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "a1021d19-1887-46d3-b141-6c6dc80866c1",
  "_parent_id": "d4c5eea4-814c-49a9-b457-fe567125c7c8",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "4170fd71-8003-4b10-ae73-1141c8b0c24a",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "8942266e-a26e-4eda-afec-6c4b72176d43",
    "_parent_id": "7d1d52a8-d47e-4548-bf38-34f719c44006",
    "root_parent_id": "0f294aea-d92a-467e-843b-c22c45fca820",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "ac59f935-fc06-4139-826e-e469606be43b",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "3f1e5517-5dd3-43e8-9b9f-2755a8b296c3",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "1005f8aa-e037-4eb6-8f75-58b7808076d6",
      "_parent_code": "sample string 6",
      "sales_organization_id": "1b40d8b1-146f-4733-b425-4b991528f8e8",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
        "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
        "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
      },
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "equipment_model_id": "8489b33e-5919-46c0-b204-67336a97f87e",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "27c77b7e-7bdb-432a-b08b-8a021f40bfa0",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "e98f29d6-04ad-4115-954b-37593e5d11ed",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "e308aedc-8f08-4e6d-96ec-24a48fe3f2a4",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "4e0c6c2a-13a8-4638-be05-c9434de2b990",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
          "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
          "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
        },
        "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
      },
      "equipment_family_id": "9300fd8b-d914-4652-86f3-2efce57ece8d",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "3f1e5517-5dd3-43e8-9b9f-2755a8b296c3",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "1005f8aa-e037-4eb6-8f75-58b7808076d6",
        "_parent_code": "sample string 6",
        "sales_organization_id": "1b40d8b1-146f-4733-b425-4b991528f8e8",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
          "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
          "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
        },
        "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
      },
      "date_in_production_since": "2026-11-08T08:16:26.3690426+00:00",
      "date_out_of_production_since": "2026-11-08T08:16:26.3690426+00:00",
      "date_end_support": "2026-11-08T08:16:26.3690426+00:00",
      "sales_organization_id": "bb3a8293-c224-4be7-9835-e23e5ee933c7",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
        "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
        "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "project_status_id": "4ea4e0ed-e9ba-4270-9f00-3177b8acb9b9",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "f332f173-baa0-4f90-8436-14ea6073c17a",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "aa936362-abe1-453c-8772-93a3a61989dc",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
        "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
        "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "company_id": "97a9b96c-53c9-49c9-9740-9969f0712af8",
    "company_code": "sample string 12",
    "db_address_id": "2d2f6b2c-3f26-4f4b-9f05-d8d6d750007f",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "d0e15605-0ad8-4cc8-ba57-46456b0d4207",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "a7322fa1-1f3d-46d0-90d6-c2e3cb6f74f3",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-11-08T08:16:26.3690426+00:00",
    "date_create": "2026-11-08T08:16:26.3690426+00:00",
    "date_update": "2026-11-08T08:16:26.3690426+00:00",
    "updated_by_user_id": "7b91e274-2c82-4b3f-b63a-adf63a4044c9",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-11-08T08:16:26.3690426+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-11-08T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-11-08T08:16:26.3690426+00:00",
    "date_last_job": "2026-11-08T08:16:26.3690426+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-11-08T08:16:26.3690426+00:00",
    "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "f2b21a7e-1107-4016-8f29-bd8d26108c19",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "5e0a119e-ce82-4e82-a6b0-ab885968668a",
    "name": "sample string 2",
    "sales_organization_id": "e302f18d-fea4-469c-b4d0-3b4ac585b4d5",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "ae94ba1a-081e-4e54-97bb-c6818f61fec9",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "769b13c9-1d59-49fd-8263-286e6ab6e2c0",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "f0324180-740f-4e5a-a23d-7ce39cdc9898",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
      "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
      "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
  },
  "job_status_id": "ca68b4f6-626d-467b-8150-3b55ff2f806d",
  "job_status_code": "sample string 11",
  "db_address_id": "9a574989-c976-4a38-b217-7843149c4299",
  "contact_id": "d2f65eab-fdc5-4b08-987b-5f630a667e13",
  "requested_by_company_id": "67573f25-deff-4764-bf4e-9d2e12de413e",
  "requested_by_contact_id": "d6490a5f-eba0-4031-8ba4-66865a32399e",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-11-08T08:16:26.3690426+00:00",
  "due_date": "2026-11-08T08:16:26.3690426+00:00",
  "date_create": "2026-11-08T08:16:26.3690426+00:00",
  "date_update": "2026-11-08T08:16:26.3690426+00:00",
  "date_closed": "2026-11-08T08:16:26.3690426+00:00",
  "suggested_user_id": "844f48c2-ab69-4b67-a182-c4d254572277",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "72f765e5-972c-418b-80c4-1177ccae6207",
    "db_language_id": "f9624194-65b2-4d7d-b7f5-16c0d5d7e941",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-11-08T08:16:26.3690426+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "963f68b9-0d68-4b14-aaed-038ffab049d5",
    "sales_organization": {
      "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
      "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
      "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "22913c2a-4fb3-48f7-a547-1f9bd0b4d5ee",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "22d08605-8a90-440f-a4aa-27a8c835c87e",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "18713e89-b927-44a9-a093-23c0a77639b2"
  },
  "suggested_date_start": "2026-11-08T08:16:26.3690426+00:00",
  "skill_id": "ed976d64-26c0-479c-a471-d82cee41684f",
  "skill_code": "sample string 32",
  "skill": {
    "id": "66e610cb-faae-4f7f-ac76-a65636f2b6e9",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "3f8c9518-02db-4d2b-b0b8-c22d7d56386a",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5b4ebc0f-0730-4ea3-9ca5-ded51898041a",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "f0b2f38d-eb2a-4433-aa99-0a1703b89cef",
      "db_currency_id": "8255b1ae-3278-472e-bdeb-8c875b570aa4",
      "db_language_id": "65814ee5-40f1-44e1-bb85-69145fa3b21a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
    },
    "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "bedae2d3-6078-44b4-895f-c9b287ddfe01",
  "date_reported_by_company": "2026-11-08T08:16:26.3690426+00:00",
  "id2": 36,
  "company_id": "5426ef80-3014-410a-8a29-a0b2323db927",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "fbc2c9d1-3390-4422-bf06-a75c008ac56c",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-11-08T08:16:26.3690426+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.